rematch - Bug #507
Feature # 257 (Open): [Publish]
Feature # 274 (Open): [Publish] Test

[Publish] [Create] [Edit] Tai man create publish 16i muc anh

11/28/2024 03:53 AM - Nguyén Tra

Status: Resolved
Priority: Normal
Assignee: Truong Phan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/06/2024

0%
0.00 hour
0.00 hour

Description

0 MGi truong test:
http://rematch.dt-solution.com/register_publisher

0 Cac budc tai hién:

1. Tai man dang ky publisher
2. Nhap cac truang hgp 1é

3. Kiém tra muc anh

0 Két qua hién tai:

3. Chon 5 anh an 1, sau dé Click button up anh, déng popup up chon anh hién thj message 16i

4. Hover anh da update chua hién thj button x dé x6a anh

0 Két qua mong mudn:

3. Chon 5 anh [an 1, sau dé Click button up anh, déng popup up chon anh khéng hién thi message 16i

4. Hover anh da update hién thi button x dé xéa anh

History

#1 - 11/28/2024 03:53 AM - Nguyén Tra
- File 21.jpg added
- File 22.jpg added

#2 - 11/29/2024 11:55 AM - Nguyén Tra
- Assignee changed from Lan Anh Le to Duy Nguyen

#3 - 12/03/2024 03:26 AM - Nguyén Tra

- Subject changed from [Publish] [Create] Tai man create publish 16i mi ¢ anh to [Publish] [Create] [Edit] Tai man create publish 16i mi ¢ dnh

#4 - 12/03/2024 06:06 PM - Quan Nguyén
- Status changed from Open to In Progress

- Assignee changed from Duy Nguyen to Quan Nguyén

#5 - 12/04/2024 04:09 AM - Quan Nguyén

- Status changed from In Progress to Implemented

#6 - 12/04/2024 04:06 PM - Quan Nguyén
- Status changed from Implemented to Deployed

- Assignee changed from Quéan Nguyén to Nguyén Tra

#7 - 12/05/2024 04:23 AM - Nguyén Tra
- File 11.mp4 added
- File 187.jpg added

- Status changed from Deployed to In Progress
http://rematch.dt-solution.com/register_publisher

- Assignee changed from Nguyén Tra to Quan Nguyén

0 Két qua retest

3. Chon 1 &nh, sau dé Click button up anh, déng popup up chon anh hién thi message 16i man hinh loading méi
-Up qué 5 anh hién thj message chua ding

-Up file nhé hon 30MB hién thi message 16i chua ding

0 Két qua mong mudn:

3. Chon 5 anh lan 1, sau d6 Click button up &nh, déng popup up chon anh khéng hién thj message 16, man hinh khéng loading
- Up qua 5 anh hién thi message 000¢00 5 Dydoooooon

- N&u up file qua 30MB hién thi message 16i 1003omB0000000000000

#8 - 12/06/2024 01:57 AM - Quan Nguyén

- Assignee changed from Quén Nguyén to Tran Hung

#9 - 12/06/2024 02:42 AM - Tran Hung

- Status changed from In Progress to Implemented

#10 - 12/06/2024 11:46 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#11 - 12/07/2024 02:38 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay gitp minh.

Files

21.jpg 127 KB 11/28/2024 Nguyén Tra
22.jpg 91.5 KB 11/28/2024 Nguyén Tra
11.mp4 1.39 MB 12/05/2024 Nguyén Tra
187.jpg 93.9 KB 12/05/2024 Nguyén Tra
